.master-container .cover {
  position: relative;
  width: calc(100%);
  margin: 0 0px 0px;
  min-height: calc(100vh - 77px);
  padding: 40px 0 60px;
  align-items: center;
  justify-content: center;
  color: black;
}

.master-container .cover > .inner-container {
  position: relative;
  flex: 1 0 auto;
  justify-content: center;
}

.master-container .cover > .inner-container .images-container {
  justify-content: center;
}

.master-container .cover > .inner-container figure {
  position: relative;
  flex: 0 0 230px;
  width: 230px;
  height: 462px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;  
}
.master-container .cover > .inner-container figure#home-1 { background-image: url(/images/home_1.png); }
.master-container .cover > .inner-container figure#home-2 { background-image: url(/images/home_2.png); }

.master-container .cover > .inner-container .title {
  max-width: 600px;
  font-size: 50px;
  margin-bottom: 1px;
  color: #1e97ff;
}

.master-container .cover > .inner-container .subtitle {
  font-size: 18px;
}

.master-container .cover > .inner-container p {
  max-width: 500px;
  margin: 0;
}
  
  
.master-container .cover > .arrows {
  position: relative;
  width: 16px;
  height: 16px;
  cursor: pointer;
  margin-bottom: 0px;
}
.master-container .cover > .arrows:before {
  content: ' ';
  position: absolute;
  width:100%;
  height:100%;
  border-left: 4px solid #2f7cff;
  border-bottom: 4px solid #2f7cff;
  -webkit-transform: translate(4px, calc(64px / 3)) rotate(-45deg);
  -moz-transform: translate(4px, calc(64px / 3)) rotate(-45deg);
  -o-transform: translate(4px, calc(64px / 3)) rotate(-45deg);
  transform: translate(4px, calc(64px / 3)) rotate(-45deg);
  -webkit-animation: arrow 3s linear infinite;
  -moz-animation: arrow 3s linear infinite;
  -o-animation: arrow 3s linear infinite;
  animation: arrow 3s linear infinite;
}
.master-container .cover > .arrows:after {
  content: ' ';
  position: absolute;
  width: 100%;
  height: 100%;
  border-left: 4px solid #2f7cff;
  border-bottom: 4px solid #2f7cff;
  -webkit-transform: translate(calc(32px / 3), 0px) rotate(-45deg);
  -moz-transform: translate(calc(32px / 3), 0px) rotate(-45deg);
  -o-transform: translate(calc(32px / 3), 0px) rotate(-45deg);
  transform: translate(calc(32px / 3), 0px) rotate(-45deg);
  -webkit-animation: arrow 3s linear infinite -1.5s;
  -moz-animation: arrow 3s linear infinite -1.5s;
  -o-animation: arrow 3s linear infinite -1.5s;
  animation: arrow 3s linear infinite -1.5s;
}

@keyframes arrow {
  0% {
    border-left: 4px solid rgba(47, 124, 255, 0);
    border-bottom: 4px solid rgba(47, 124, 255, 0);
    transform: translate(calc(15px / -6), calc(64px / -6)) rotate(-45deg);
  }
  10%, 90% {
    border-left: 4px solid rgba(47, 124, 255, 0.4);
    border-bottom: 4px solid rgba(47, 124, 255, 0.4);
  }
  50% {
    border-left: 4px solid rgba(47, 124, 255, 1);
    border-bottom: 4px solid rgba(47, 124, 255, 1);
    transform:translate(calc(15px / -6), 0px) rotate(-45deg) ;
  }
  100% {
    border-left: 4px solid rgba(47, 124, 255, 0);
    border-bottom: 4px solid rgba(47, 124, 255, 0);
    transform:translate(calc(16px / -6), calc(64px / 6)) rotate(-45deg);
  }
}





.master-container .segment {
  width: 100%;
  align-items: center;
  justify-content: center;
  margin: 0 auto 0px;
  padding: 50px 60px 50px;
}

.master-container .segment > .inner-container {
  width: 100%;
  max-width: 896px;
}

.master-container .segment figure {
  width: 220px;
  height: 220px;
  flex: 0 0 40%;
  margin: 0 20px 0 0;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.master-container .segment h1,
.master-container .segment h2,
.master-container .segment h3,
.master-container .segment h4 { 
  color: #1e97ff;
  text-transform: uppercase;
}

.master-container .segment > section,
.master-container .segment > row {
  max-width: 620px;
}



.master-container .segment#experience figure {
  flex: 0 0 400px;
  height: 270px;
  background-image: url(/images/home_3.png);
}

.master-container .segment#how-it-works {
  background: #2f7cff;
}

.master-container .segment#how-it-works h2 {
  color: white;
}

.master-container .segment#how-it-works .carousel {
  max-width: none;
  width: 100%;
  background: white;
  border-radius: 16px;
  margin-bottom: 20px;
}

.master-container .segment#how-it-works .carousel .step {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  align-items: center;
  padding: 20px 20px 30px;
  width: 100%;
  align-items: center;
  justify-content: center;
  /* height: 100%; */
}

.master-container .segment#how-it-works .carousel .step.one figure {
  flex: 0 0 400px;
  height: 316px;
  background-image: url(/images/carousel_1.png);
}

.master-container .segment#how-it-works .carousel .step.two figure {
  flex: 0 0 400px;
  height: 316px;
  background-image: url(/images/carousel_2.png);
}

.master-container .segment#how-it-works .carousel .step.three figure {
  flex: 0 0 400px;
  height: 316px;
  background-image: url(/images/carousel_3.png);
}

.master-container .segment#how-it-works .carousel .step.four.first figure {
  flex: 0 0 300px;
  width: 644px;
  background-image: url(/images/carousel_4_1.png);
}

.master-container .segment#how-it-works .carousel .step.four.second figure {
  flex: 0 0 350px;
  width: 644px;
  background-image: url(/images/carousel_4_2.png);
}

.master-container .segment#how-it-works .carousel .step.five figure {
  flex: 0 0 400px;
  height: 316px;
  background-image: url(/images/carousel_5.png);
}


.master-container .segment#how-it-works .carousel .step > section {
  max-width: 500px;
}

.master-container .segment iframe {
  border: 1px solid #1e97ff;
  width: 572px;
  height: 328px;
  /* padding: 10px 8px; */
  border-radius: 10px;
  overflow: hidden;
}

@media only screen and (max-width: 740px) 
{ 
  .master-container {
    padding: 0 0px;
  }
   
  .master-container .cover {
    width: 100%;
    height: auto;
    margin: 0 0 0px;
    flex-direction: column;
    padding-bottom: 0;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 0 20px 50px;
  }
  
  .master-container .cover .inner-container {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  
  .master-container .cover .inner-container .images-container {
    width: 100%;
  }
  
  .master-container .cover > .inner-container figure {
    flex: 0 0 150px;
    width: 150px;
    height: 300px;
  }
  
  .master-container .cover > .inner-container .title {
    font-size: 28px;
    text-align: center;
  }
  
  .master-container .cover > .inner-container .subtitle {
    font-size: 16px;
    text-align: center;
  }
    
  .master-container .cover > .inner-container >  section {
    margin: 0 0px 30px 0 !important;
    align-items: center;
  }
  .master-container .cover > .inner-container .portes-container {
    margin: 0 0 20px;
  }
  
  .master-container .cover .app-download#apple {
    flex: 0 0 120px;
  }
  .master-container .cover .app-download#google {
    width: 140px;
  }
  
  .master-container .segment {
    padding: 20px 25px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  
  .master-container .segment figure {
    width: 220px;
    height: 220px;
    flex: 0 0 40%;
    margin: 0 20px 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 0 20px;
  }

  .master-container .segment > section,
  .master-container .segment > row {
    max-width: 620px;
  }

  .master-container .segment#what-is-portes,
  .master-container .segment#how-to-diid {
    background: #2f7cff;
  }

  .master-container .segment#experience figure {
    width: 100%;
    flex: 0 0 230px;
    height: auto;
    background-image: url(/images/home_3.png);
  }

  .master-container .segment#how-it-works .carousel {
    max-width: none;
    width: 100%;
    background: white;
    border-radius: 16px;
    margin-bottom: 20px;
  }

  .master-container .segment#how-it-works .carousel .step {
    flex-direction: column;
    align-items: center;
    padding: 20px 20px 30px;
    width: 100%;
    align-items: center;
    justify-content: center;
    /* height: 100%; */
  }
  
  .master-container .segment#how-it-works .carousel .step h3 {
    font-size: 20px;
  }
  
  .master-container .segment#how-it-works .carousel .step p {
    font-size: 14px;
  }

  .master-container .segment#how-it-works .carousel .step.one figure {
    width: 100%;
    flex: 0 0 182px;
    height: auto;
    background-image: url(/images/carousel_1.png);
  }

  .master-container .segment#how-it-works .carousel .step.two figure {
    width: 100%;
    flex: 0 0 182px;
    height: auto;
    background-image: url(/images/carousel_2.png);
  }

  .master-container .segment#how-it-works .carousel .step.three figure {
    width: 100%;
    flex: 0 0 182px;
    height: auto;
    background-image: url(/images/carousel_3.png);
  }

  .master-container .segment#how-it-works .carousel .step.four.first figure {
    width: 100%;
    flex: 0 0 320px;
    height: auto;
    background-image: url(/images/carousel_4_1_mob.png);
  }
  
  .master-container .segment#how-it-works .carousel .step.four.second figure {
    width: 100%;
    flex: 0 0 340px;
    height: auto;
    background-image: url(/images/carousel_4_2_mob.png);
  }

  .master-container .segment#how-it-works .carousel .step.five figure {
    width: 100%;
    flex: 0 0 208px;
    height: auto;
    background-image: url(/images/carousel_5.png);
  }
  
  .master-container .segment iframe {
    width: 100%;
    height: 160px;
  }
}